body { color: #000000; background: #CCCCCC; }
a:link { color: #0000FF; }
a:visited { color: #8800FF; }
a:hover { color: #CC3300; }
a:active { color: #CC3300; }
.formtable { background: #999999; border-width: thin; border-style: solid; border-color: #FFFFFF; }
.formfield { width: 30em; color: #000000; background: #CCCCCC; border-style: solid; border-color: #FFFFFF; }
em { color: #000000; }

h1,h2,h3 { color: #000000; }

dt { font-style: italic; }
dd { font-weight: bold; }

.emote { font-family: monospace; }

.navbar { margin-left: 25%; margin-right: 25%; color: #CCCCCC; background: #000000; border-width: thin; border-style: solid; border-color: #CCCCCC; padding: 0.5em; text-align: center; }
.copyright { margin-left: 25%; margin-right: 25%; color: #999999; background: #000000; border-width: thin; border-style: solid; border-color: #CCCCCC; padding: 0.5em; text-align: center; color: #CCCC33 }
